[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.PickListItemSelected

Signals the OnPickListSelect event handler when a selection is made in a picklist.

## Declaration

Source position: grids.pas line 1163

`protected procedure TCustomGrid.PickListItemSelected(`
`Sender: TObject`
`);`

## Arguments

`Sender` |  | Object for the event notification.

## Description

Called from the Select method when the text for the cell value is stored in a cell using a picklist-style Editor.